package _03_this;

public class EmployeeTest {
    public static void main(String[] args) {
        Employee employee = new Employee();
        employee.setDefaultInfo();
        employee.show();
        employee.setInfo(2002,"张三");
        employee.show();
    }
}
